module.exports = [{
        "role": 'Ex-Officio',
        "name": "James F. Paulhus",
        "jobtitle": "President/CEO",
        "company": "UniBank",
        "address_line_1": "49 Church Street",
        "address": "Whitinsville, MA 01588",
        "phone": "508-849-4300",
        "mobile": "774-535-1356,",
        "email": "james.paulhus@unibank.com"
    },
    {
        "role": "Chairman of the Board",
        "name": "Todd M. Gleason",
        "jobtitle": "Partner, Attorney",
        "company": "Hinckley, Allen, & Snyder, LLP",
        "address_line_1": "50 Kennedy Plaza, Suite 1500",
        "address": "Providence, RI 02903",
        "phone": "401 457-5148",
        "mobile": "508 579-9009",
        "email": "tgleason@haslaw.com",
    },
    {
        "role": "1st Vice Chair",
        "name": "Joseph C. Deliso",
        "jobtitle": "Principal",
        "company": "Blackstone Management & Consulting",
        "address_line_1": "372 Boston Road",
        "address": "Sutton, MA 01590",
        "phone": "774-276-0752",
        "mobile": "774-276-0752",
        "email": "delisoj@blackstonemgnt.com",
    },

    {
        "role": "2nd Vice Chair",
        "name": "Paul A. Matt",
        "jobtitle": "Sales Associate",
        "company": "Kelleher & Sadowsky",
        "address_line_1": "446 Main Street",
        "address": "Worcester, MA 01608",
        "phone": "508-635-6781",
        "mobile": "508-846-8800",
        "email": "pmatt@kelleher-sadowsky.com",
    },
    {
        "role": "Treasurer",
        "name": "Daniel Crossin",
        "jobtitle": "Sr. Financial Advisor",
        "company": "Grafton Suburban CU",
        "address_line_1": "86 Worcester Street",
        "address": "No. Grafton, MA 01536",
        "phone": "508 839 5493",
        "extension": "302",
        "mobile": null,
        "email": "dcrossin@graftonsuburban.com"
    }, {
        "role": "Secretary",
        "name": "Beth Bozzini",
        "jobtitle": "Branch Manager",
        "company": "Milford Federal Savings & Loan",
        "address_line_1": "1271 Providence Road,",
        "adress": "Whitinsville, MA 01588",
        "phone": "508-234-8256",
        "mobile": "508-615-6340",
        "email": "beth.bozzini@milfordfederal.com"
    },
    {
        "role": "President & CEO",
        "name": "Jeannie Hebert",
        "jobtitle": "President and CEO",
        "company": "BV Chamber of Commerce",
        "address_line_1": "110 Church Street",
        "address": "Whitinsville, MA 01588",
        "phone": "508-234-9090",
        "mobile": "508 981 5782",
        "email": "jhebert@blackstonevalley.org",
    },
    {
        "role": "director",
        "name": "Joseph F. Barbato, Jr.",
        "jobtitle": "President & CEO",
        "company": "Millbury Federal Credit Union",
        "address_line_1": "50 Main Street",
        "address": "Millbury, MA 0152",
        "phone": "508-865-7620",
        "mobile": "774-262-3494",
        "email": "jbarbato@millburycu.com",
    },
    {
        "role": "WRCC Rep",
        "name": "Dick Kennedy",
        "jobtitle": "President & CEO",
        "company": "Worcester Regional Chamber of Commerce",
        "address_line_1": "446 Main Street",
        "address_line_2": "Ste. 200",
        "address": "Worcester, MA 01608",
        "phone": "508-753 2924",
        "email": "rkennedy@worcesterchamber.org"
    },
    {
        "role": "director",
        "name": "Catherine T. Elliott",
        "jobtitle": " Director",
        "company": "Asa Waters Mansion",
        "address_line_1": "123 Elm Street",
        "address_line_2": "P. O. Box 421",
        "address": "Millbury, MA 01527",
        "phone": "508-865-0855",
        "email": "watersmansion@aol.com",
    }, {
        "role": "director",
        "name": "Kathryn A. Fox",
        "jobtitle": "Co-owner",
        "company": "Fox Tours",
        "address_line_1": "15 Bay State Road",
        "address": "Worcester, MA 01606",
        "phone": " 508-853-6284",
        "mobile": null,
        "email": "kafox72@hotmail.com",
    }, {
        "role": "director",
        "name": "William J. Fredericks",
        "jobtitle": "President",
        "company": "Allcare Home Medical Supply",
        "address_line_1": "30 Grafton Street",
        "address": "Millbury, MA 01527",
        "phone": "508-865-4857",
        "mobile": "508-868-0960",
        "email": "bill@allcarehomemedical.com",
    }, {
        "role": "director",
        "name": "Holly Gallerani",
        "jobtitle": "Owner",
        "company": "A Theme in a Basket",
        "address_line_1": "123 Old Millville Road",
        "address": "Uxbridge, MA 01569",
        "phone": "508 278-2626",
        "mobile": "508 654 1952",
        "email": "holly@themeinthebasket.com"
    }, {
        "role": "director",
        "name": "Christine Prunier",
        "jobtitle": "Vice President",
        "company": "Millbury Federal Credit Union",
        "address_line_1": "50 Main Street",
        "address": "Millbury, MA 01527",
        "phone": "508-865-8784",
        "mobile": "508-865-8777",
        "email": "cprunier@millburycu.com",
    }, {

        "role": "director",
        "name": "Jan Reitsma",
        "jobtitle": "Executive Director",
        "company": "John H. Chafee Blackstone River Valley National Heritage Corridor",
        "address_line_1": "One Depot Square",
        "address": "Woonsocket, RI 02895",
        "phone": "401-762-0250",
        "mobile": "401-651-2698",
        "email": "Jan_Reitsma@nps.gov",
    },
    {
        "role": "director",
        "name": "Dennis H.Rice",
        "jobtitle": "Executive Director",
        "company": "Alternatives",
        "address_line_1": "54 Douglas Road",
        "address": "Whitinsville, MA 0l58",
        "phone": "508-234-6232",
        "extension": "309"

        // // "email": "dennis.rice@alternativesnet.org"""
    },
    {
        "role": "director",
        "name": "Elaine Kamyck-Racine",
        "jobtitle": "President & Owner",
        "company": "Senior Comfort Services",
        "address_line_1": "P. O. Box 5",
        "address": "Sutton, MA 0l590 ",
        "phone": "508-895-2170",
        "email": "elaine@seniorcomfortservices.com",
    },
    {
        "role": "director",
        "name": "Joshua Lee Smith",
        "jobtitle": null,
        "company": "Bowditch & Dewey",
        "address_line_1": "311 Main Street",
        "address": "Worcester, Ma 01608",
        "phone": " 508-926-3464",
        "mobile": "508 450 3792",
        "email": "jsmith@bowditch.com",
    },
    {
        "role": "director",
        "name": "Chris Walkiewicz",
        "jobtitle": null,
        "company": "MetLife",
        "address_line_1": "100 River Ridge Drive",
        "address_line_2": "Ste. 202 ",
        "address": "Norwood, MA 02062",
        "phone": "(781) 551-6140",
        "mobile": null,
        "email": "cwalkiewicz@metlife.com"
    },
    {
        "role": "director",
        "name": "Christine Whipple",
        "jobtitle": null,
        "company": "Community Bridges",
        "address_line_1": "1700 Hill Street",
        "address": "Northbridge, MA 01534",
        "phone": "508 341-6454",
        "mobile": "508 341-6454",
        "email": "combridge@aol.com",
    }
]
